.zones {
    display: grid;
    grid-row-gap: rem(20);
    grid-template-columns: 1fr;

    &__primary {
        color: $white;
        overflow: hidden;
        position: relative;
        border-radius: 10px;
        font-size: rem(16);
        line-height: rem(24);
        padding: rem(13) rem(10) rem(28) rem(13);
        background: linear-gradient(97.57deg, rgba(64, 146, 255, 0.85) 0%, rgba(0, 88, 206, 0.85) 100%), #FFFFFF;
    }

    &__header {
        z-index: 10;
        position: relative;
        margin-bottom: rem(15);
    }

    &__text {
        z-index: 10;
        position: relative;
    }

    &__items {
        display: grid;
        grid-row-gap: rem(15);
        grid-column-gap: rem(15);
        grid-template-columns: 1fr 1fr;
    }

    &__item {
        color: $white;
        overflow: hidden;
        position: relative;
        border-radius: 10px;
        font-weight: 500;
        font-size: rem(14);
        line-height: 125%;
        min-height: rem(178);
        padding: rem(15) rem(12) rem(40) rem(15);
    }

    &__image {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
        position: absolute;
    }

    &__wrap {
        z-index: 10;
        position: relative;
    }

    @include media-breakpoint-up(md) {

        &__primary {
            padding: rem(50);
            font-size: rem(20);
            line-height: 140%;
        }

        &__item {
            font-size: rem(24);
            line-height: rem(30);
            padding: rem(38) rem(25);
        }
    }

    @include media-breakpoint-up(xl) {
        display: grid;
        grid-column-gap: rem(20);
        grid-template-columns: 1fr 1fr;
    }
}
